@charset "utf-8";
/* CSS Document */

#mapbox{
	width:718px;
	padding:15px 0 15px 0;
	margin:0 0 15px 0;
	background:#F0F0F0;
	border:#999 1px solid;
}

p#gmap{
	width:686px;
	height:500px;
	border:1px #999 solid;
	margin:0 0 15px 15px;
}

.box_access{
	width:360px;
	float:left;
	margin:0 0 40px 0;
}

.box_access p.title_access{
	width:345px;
	font-size:115%;
	font-weight:bold;
	color:#568149;
	border-bottom:#126B12 2px solid;
	padding:0 0 0 0;
	margin:0 0 7px 0;
}

.box_access p.text_access{
	width:345px;
	font-size:95%;
}


table#timetable_access{
	width:718px;
	margin:20px 0 3px 0;
	line-height:2;
	border:1px solid #999;
	border-collapse:collapse;
	text-align: right;
	}

th{
	background:#DFF0D7;
	font-size:100%;
	font-weight:normal;
	text-align:center;
	color:#6B4F34;
	border:1px solid #999;
	padding:6px 1px;
	}
	
td{
	border:1px solid #999;
	font-size:100%;
	line-height:1.5;
	background:#fff;
	text-align:center;
	padding:10px 6px;
	color:#666;
	}

span.orange{
	color:#F90;
}
	
